[
  {
      "telegramId": -1,
      "phoneNumber": "+7 913 183-03-17",
      "firstName": "Дана",
      "secondName": "Кузнецова",
      "patronymic": "Александровна",
      "comment": "",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 73,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": []
  },
  {
      "telegramId": 6427522679,
      "phoneNumber": null,
      "firstName": "",
      "secondName": "",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "user",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 72,
      "role": {
          "key": "user",
          "name": "Базовый пользователь",
          "permissions": []
      },
      "position": null,
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 906 705-16-55",
      "firstName": "Кристинаs",
      "secondName": "Синяева",
      "patronymic": "S",
      "comment": "+79055563616 Озон-банк",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": true,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший смены FBO",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 380,
          "overtimeRate": 380,
          "overtimeThreshold": 12,
          "id": 14
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 71,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший смены",
          "key": "shift_supervisor"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 930 076-46-43",
      "firstName": "Шохинджон",
      "secondName": "Мирганов",
      "patronymic": "S",
      "comment": "+7 930 076-46-43 Сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший смены FBO",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 380,
          "overtimeRate": 380,
          "overtimeThreshold": 12,
          "id": 14
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 70,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший смены",
          "key": "shift_supervisor"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 933 445-37-68",
      "firstName": "Гульнара",
      "secondName": "Аблазова",
      "patronymic": ".",
      "comment": "ЗП на самозанятого Аблазова Гульбахор",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший упаковщик",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 350,
          "overtimeRate": 350,
          "overtimeThreshold": 12,
          "id": 3
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 69,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший упаковщик FBO",
          "key": "starshii upakovshchik fbo"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 925 114-51-13",
      "firstName": "Екатерина",
      "secondName": "Клемешева",
      "patronymic": "Романовна",
      "comment": "60000",
      "passportData": "39 23 535800",
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 67,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Менеджер по работе с клиентами",
          "key": "customer_service_manager"
      },
      "departmentSections": [
          {
              "sectionId": 6,
              "isChief": true
          }
      ]
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 961 201-43-07",
      "firstName": "Шахзод",
      "secondName": "Махмудов",
      "patronymic": "Санжаругли",
      "comment": "+7 961 201-43-07 Сбер, Альфа-банк",
      "passportData": "",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший упаковщик",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 350,
          "overtimeRate": 350,
          "overtimeThreshold": 12,
          "id": 3
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 66,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший упаковщик FBS",
          "key": "starshii upakovshchik fbs"
      },
      "departmentSections": [
          {
              "sectionId": 5,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 985 682-68-73",
      "firstName": "Наталья",
      "secondName": "Майстренко",
      "patronymic": "Федоровна",
      "comment": "+79938981294 Сбер",
      "passportData": "46 17 514294",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №2",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 300,
          "overtimeRate": 300,
          "overtimeThreshold": 12,
          "id": 13
      },
      "passportImageUrl": "https://421421.selcdn.ru/denco/crm/cf051afa9e7146a391e831569a54d125.jpg",
      "passportImages": [
          {
              "id": 1,
              "userId": 64,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/cf051afa9e7146a391e831569a54d125.jpg"
          }
      ],
      "id": 64,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 999 999-99-99",
      "firstName": "Денис",
      "secondName": "Юкальчук",
      "patronymic": "Анатольевич",
      "comment": "",
      "passportData": "68 05 255260",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": "https://421421.selcdn.ru/denco/crm/3ccb2bae8a2a4d75b64def1e2af76661.jpg",
      "passportImages": [
          {
              "id": 2,
              "userId": 63,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/3ccb2bae8a2a4d75b64def1e2af76661.jpg"
          }
      ],
      "id": 63,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 901 744-03-88",
      "firstName": "Шобегим",
      "secondName": "Кучакшоева",
      "patronymic": "Гулбековна",
      "comment": "",
      "passportData": "40 39 31462",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": "https://421421.selcdn.ru/denco/crm/828c9345045f4f0986663ab8b52ee2b0.jpg",
      "passportImages": [
          {
              "id": 3,
              "userId": 62,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/828c9345045f4f0986663ab8b52ee2b0.jpg"
          }
      ],
      "id": 62,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 980 088-19-26",
      "firstName": "Махбуба",
      "secondName": "Хакимова",
      "patronymic": "Мирзоевна",
      "comment": "+7 980 088-19-26 Сбер",
      "passportData": "20 17 008820",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик постоянка",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 320,
          "overtimeRate": 320,
          "overtimeThreshold": 9,
          "id": 6
      },
      "passportImageUrl": "https://421421.selcdn.ru/denco/crm/bf1a4eadcb534891b12e740428f5512d.jpg",
      "passportImages": [
          {
              "id": 5,
              "userId": 61,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/bf1a4eadcb534891b12e740428f5512d.jpg"
          }
      ],
      "id": 61,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 901 738-93-79",
      "firstName": "Юлия",
      "secondName": "Кашлюченко",
      "patronymic": "Викторовна",
      "comment": "+7 901 738-93-79 Т-банк",
      "passportData": "45 22 829265",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №2",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 300,
          "overtimeRate": 300,
          "overtimeThreshold": 12,
          "id": 13
      },
      "passportImageUrl": "https://421421.selcdn.ru/denco/crm/f7011dc722cc4ef8a4fc0adacf590cdf.jpg",
      "passportImages": [
          {
              "id": 6,
              "userId": 60,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/f7011dc722cc4ef8a4fc0adacf590cdf.jpg"
          }
      ],
      "id": 60,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 926 071-36-61",
      "firstName": "Юрий",
      "secondName": "Смолянов",
      "patronymic": "Владимирович",
      "comment": "+7 926 071-36-61 Совкомбанк",
      "passportData": "46 17 640793",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 59,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 926 071-36-61",
      "firstName": "Анастасия",
      "secondName": "Меренкова",
      "patronymic": "Николаевна",
      "comment": "+7 926 071-36-61 Совкомбанк",
      "passportData": "46 21 178314",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 58,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 985 600-81-56",
      "firstName": "Галина",
      "secondName": "Кольмина",
      "patronymic": "",
      "comment": "+7 985 600-81-56 Сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик постоянка",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 320,
          "overtimeRate": 320,
          "overtimeThreshold": 9,
          "id": 6
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 57,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 999 854-62-53",
      "firstName": "Аня",
      "secondName": "Омурова",
      "patronymic": "",
      "comment": "+7 999 854-62-53 Сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 56,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 933 108-52-75",
      "firstName": "Михаил",
      "secondName": "М",
      "patronymic": "",
      "comment": "+7 933 108-52-75 Сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 55,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 989 567-46-04",
      "firstName": "Елена",
      "secondName": "Кузнецова",
      "patronymic": "",
      "comment": "Феде на карту 2202206394824721 сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 54,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 901 511-07-50",
      "firstName": "Михаил",
      "secondName": "Качулин",
      "patronymic": "",
      "comment": "+79331085275 (Сбер)",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 53,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 968 009-02-64",
      "firstName": "Мухарра",
      "secondName": "Делиева",
      "patronymic": "",
      "comment": "+7 968 009-02-64 (Сбер)",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №2",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 300,
          "overtimeRate": 300,
          "overtimeThreshold": 12,
          "id": 13
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 52,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 905 556-36-16",
      "firstName": "Милена",
      "secondName": "Синяева",
      "patronymic": "",
      "comment": "Оплата на маму Кристина Синяева +7 9055563616 Ozon bank",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 51,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 968 086-58-89",
      "firstName": "Али",
      "secondName": "Махамадинов",
      "patronymic": "",
      "comment": "Тинькофф +79690438568 Абдурахмон Ф.",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 50,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 996 990-01-06",
      "firstName": "Саид",
      "secondName": "Махамадинов",
      "patronymic": "",
      "comment": "Тинькофф +79690438568 Абдурахмон Ф.",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 49,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 961 812-04-73",
      "firstName": "Александр",
      "secondName": "Сербин",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 48,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": [
          {
              "sectionId": 1,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 999 995-97-48",
      "firstName": "Мехроч",
      "secondName": "Уразов",
      "patronymic": "",
      "comment": "+79999959748 СПБ БАНК",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 47,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 977 279-41-55",
      "firstName": "Юлия",
      "secondName": "Дубинская",
      "patronymic": "",
      "comment": "Перевод СБЕР\n+7 977 279-41-55",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 46,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 925 310-51-13",
      "firstName": "Муштарий",
      "secondName": "Бобоназарова",
      "patronymic": "",
      "comment": "+7 925 310-51-13 (Тинькофф, Сбер)",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший упаковщик FBO",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 350,
          "overtimeRate": 350,
          "overtimeThreshold": 9,
          "id": 11
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 44,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 993 285-72-95",
      "firstName": "Денис",
      "secondName": "Рыльский",
      "patronymic": "",
      "comment": "+7 993 285-72-95 (Тинькофф)",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 43,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 937 537-20-08",
      "firstName": "Людмила",
      "secondName": "Липина",
      "patronymic": "",
      "comment": "+7 937 537-20-08 (Сбер)",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 42,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 989 969-69-69",
      "firstName": "Виталий",
      "secondName": "Смородинов",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 41,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 900 116-64-76",
      "firstName": "Туилбаев",
      "secondName": "Арли",
      "patronymic": "",
      "comment": " Тинькофф +7 999 504-58-63 Марлен Т.",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 40,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 918 013-33-84",
      "firstName": "Самир",
      "secondName": "Насибов",
      "patronymic": "",
      "comment": "2200 7006 2205 9219 Тинькофф",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 39,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 977 273-65-16",
      "firstName": "Денис",
      "secondName": "Шатунов",
      "patronymic": "",
      "comment": "перевод на Сбер +79161344399 ",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик (студенты)",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 250,
          "overtimeRate": 250,
          "overtimeThreshold": 12,
          "id": 7
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 38,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 904 406-84-21",
      "firstName": "Елена",
      "secondName": "Сорокина",
      "patronymic": "",
      "comment": "+7 904 406-84-21 СБЕР",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик Базовый №1",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 270,
          "overtimeRate": 270,
          "overtimeThreshold": 12,
          "id": 1
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 35,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 900 141-23-32",
      "firstName": "Гульбахор",
      "secondName": "Аблазова",
      "patronymic": "",
      "comment": "+7 900 141-23-32 Сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший упаковщик",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 350,
          "overtimeRate": 350,
          "overtimeThreshold": 12,
          "id": 3
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 34,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший упаковщик FBO",
          "key": "starshii upakovshchik fbo"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 995 159-04-91",
      "firstName": "Марина",
      "secondName": "Маркова",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": true,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Менеджер по продажам",
          "payrollScheme": {
              "key": "monthly",
              "name": "Помесячная"
          },
          "baseRate": 40000,
          "overtimeRate": null,
          "overtimeThreshold": null,
          "id": 8
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 32,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Менеджер по продажам",
          "key": "sales_manager"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 930 076-46-43",
      "firstName": "Шохинджон",
      "secondName": "Мирганов",
      "patronymic": "",
      "comment": " +7 930 076-46-43 сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший упаковщик",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 350,
          "overtimeRate": 350,
          "overtimeThreshold": 12,
          "id": 3
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 30,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший упаковщик FBO",
          "key": "starshii upakovshchik fbo"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 968 531-99-25",
      "firstName": "Фахридин",
      "secondName": "Холмерзаев",
      "patronymic": "",
      "comment": "2202206394824721 сбер",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Грузчик-комплектовщик ",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 300,
          "overtimeRate": 300,
          "overtimeThreshold": 12,
          "id": 9
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 20,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Грузчик-комплектовщик",
          "key": "loader_picker"
      },
      "departmentSections": []
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 985 559 02-00",
      "firstName": "Парвиз",
      "secondName": "Саидов",
      "patronymic": "",
      "comment": "89962825788",
      "passportData": "40 14 16958",
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший Кладовщик ",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 370,
          "overtimeRate": 370,
          "overtimeThreshold": 12,
          "id": 4
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 16,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший кладовщик",
          "key": "starshii kladovshchik"
      },
      "departmentSections": [
          {
              "sectionId": 7,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 965 182 99-63",
      "firstName": "Манучехр",
      "secondName": "Саидов",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Старший Кладовщик ",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 370,
          "overtimeRate": 370,
          "overtimeThreshold": 12,
          "id": 4
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 15,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Старший кладовщик",
          "key": "starshii kladovshchik"
      },
      "departmentSections": [
          {
              "sectionId": 5,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": -1,
      "phoneNumber": "+7 999 872-13-86",
      "firstName": "Рузибой",
      "secondName": "Махадзода",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": false,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "employee",
      "payRate": {
          "name": "Упаковщик постоянка",
          "payrollScheme": {
              "key": "hourly",
              "name": "Почасовая"
          },
          "baseRate": 320,
          "overtimeRate": 320,
          "overtimeThreshold": 9,
          "id": 6
      },
      "passportImageUrl": null,
      "passportImages": [],
      "id": 14,
      "role": {
          "key": "employee",
          "name": "Сотрудник",
          "permissions": []
      },
      "position": {
          "name": "Упаковщик",
          "key": "packer"
      },
      "departmentSections": []
  },
  {
      "telegramId": 355242295,
      "phoneNumber": "+7 999 999-99-99",
      "firstName": "Данил",
      "secondName": "Харичев",
      "patronymic": "",
      "comment": "Программист",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 6,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": [
          {
              "sectionId": 1,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": 651158209,
      "phoneNumber": "+7 918 628-40-70",
      "firstName": "Кристина",
      "secondName": "Кузнецова",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 4,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": [
          {
              "sectionId": 2,
              "isChief": false
          }
      ]
  },
  {
      "telegramId": 355308397,
      "phoneNumber": "+7 936 777-79-86",
      "firstName": "Даниил",
      "secondName": "Кузнецов",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 2,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": []
  },
  {
      "telegramId": 7532624817,
      "phoneNumber": "+7 999 999-99-99",
      "firstName": "Дмитрий",
      "secondName": "Полещук",
      "patronymic": "",
      "comment": "",
      "passportData": null,
      "isAdmin": true,
      "isBlocked": false,
      "isDeleted": false,
      "roleKey": "admin",
      "payRate": null,
      "passportImageUrl": null,
      "passportImages": [],
      "id": 1,
      "role": {
          "key": "admin",
          "name": "Админ",
          "permissions": []
      },
      "position": null,
      "departmentSections": [
          {
              "sectionId": 1,
              "isChief": false
          }
      ]
  }
]